Search found 2 matches

by lincolnq
Tue Jan 09, 2018 3:32 am
Forum: Troubleshooting
Topic: Unabe to start YateBTS with bladeRF
Replies: 7
Views: 9155

Re: Unabe to start YateBTS with bladeRF

Never mind, I solved my own issue. I needed to have libusb-1.0-0-dev installed when compiling yate. Here was the solution: http://forum.yate.ro/index.php?topic=1310.0 It seems that the BladeRF module (ybladerf.yate) is missing. (See : http://forum.yate.ro/index.php?topic=1277.msg4896#msg4896) If you...
by lincolnq
Tue Jan 09, 2018 3:21 am
Forum: Troubleshooting
Topic: Unabe to start YateBTS with bladeRF
Replies: 7
Views: 9155

Re: Unabe to start YateBTS with bladeRF

I am having the same problem (2018-01-09_10:19:22.659953 <gsmtrx:CRIT> Failed to create radio interface: Message not handled) during startup. I am also using a bladeRF x40. I can connect to the bladeRF using bladerf-cli and the versions I get are as follows: $ bladeRF-cli -e version bladeRF-cli vers...